	#news-big-wrapper{
	/*--- level ONE, Flex DOWN -- */
	order:2;
	flex-grow:1;
	overflow:auto;

	/*border: solid medium orange;*/
	z-index:9;
	/*background-color:green;*/
	border-top:thin dotted #000;
	
		/*--- level ONE-C, BEGIN Flex ACROSS -- */
		display:flex;
		flex-direction:row;
		flex-wrap: nowrap;
		justify-content:space-between;
}

	#news-text{
	padding-left:30px;
	padding-top:40px;
	font-family: 'Crimson', serif;
	font-size:20px;
	
	/*background-color:darkgreen;*/
	/*border: solid medium white;*/
	overflow:auto;

		/*--- level ONE-C, Flex ACROSS -- */
		order:1;
		flex-grow:1;
	}

	#news-big-list-wrapper{
		
	max-width:75%;
	min-width:75%;
	
	overflow:auto;
	/*background-color:orange;*/
	padding-top:30px;
	/*border: solid medium black;*/

		/*--- level ONE-C, Flex ACROSS -- */
		order:2;
		flex-grow:1;
		
				/*--- level ONE-C-2, BEGIN Flex DOWN -- */
				/*display:flex;
				flex-direction:column;
				flex-wrap: nowrap;
				justify-content:space-between;
				align-items:flex-start;*/
	}
	
	.news-yearcontainer{
		
		/*background-color:darkred;
		/*border: solid medium green;*/
		display:inline-block;

		font-size:14px;
		width:99%;
		
		margin-top:10px;
		
				/*--- level ONE-C-2, Flex DOWN -- */
				/*flex-basis: 172px;
				flex-basis: 172px;
				flex-grow:1;
				order:1;*/

		
				/*--- level ONE-C-2-A, BEGIN Flex DOWN -- */
				display:flex;
				flex-direction:column;
				flex-wrap: nowrap;
				justify-content:space-between;
				align-items:flex-start;
	}
	
	.news-yearheader{
	font-family: 'Crimson', serif;
		border-bottom:thin solid #000;
		margin-bottom:20px;
		
			
		font-size:20px;
		/*background-color:red;	*/	
		height:20px;
		width:auto;
		display:inline-block;
		margin-left:50%;
		transform:translateX(-50%);

		
		/*--- level ONE-C-2-A,  Flex DOWN -- */
		flex-grow:1;
		order:-1;
	}
	
	.news-yearheader:hover{
		cursor:pointer;
		color:blue !important;
	}
	
	.news-showcontainer{
		/*border:solid medium blue;*/
		/*background-color:yellow;*/
		
						width:50%;
				margin-left:50%;
				transform:translateX(-50%);

		
		height:auto;
		margin-top:5px;
		border-bottom:thin solid #CCC;
		padding-bottom:3px;
		margin-bottom:20px;
		
		text-align:center;
		

		
		/*--- level ONE-C-2-A,  Flex DOWN -- */
		flex-grow:1;
		order:2;
		
				/*--- level ONE-C-2-A-2, BEGIN Flex ACROSS -- */
				display:flex;
				flex-direction:column;
				flex-wrap: nowrap;
				justify-content:flext-start;
	}
	
	.news-title{
				/*--- level ONE-C-2-A-2, Flex ACROSS -- */
				flex-grow:0;
				order:1;
				/*background-color:lightgray;*/
				font-family: 'Crimson', serif;
				font-size:17px;
				padding-bottom:10px;
				text-align:center;
	}

	.news-image{
				/*--- level ONE-C-2-A-2, Flex ACROSS -- */
				flex-grow:0;
				order:2;
	}

	.news-image img{
		width:100%;
		height:auto;
	}
	
	.news-show-content{
				/*--- level ONE-C-2-A-2, Flex ACROSS -- */
				flex-grow:1;
				order:3;
				/*background-color:gray;*/
				font-family: 'Crimson', serif;
				font-size:15px;
				text-align:center;
	}
	
	.news-show-content a{
		color:blue
	}
